myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wang suya <o-s...@seiss.co.jp>
Subject Re: I installed MyFace-core-1.1.5 and Tomahaka-1.1.3 but Listener does not work.
Date Mon, 19 Feb 2007 05:27:05 GMT

Hi Titi 
   thank you for your email
>erm... on the compatibility matrix...
>http://wiki.apache.org/myfaces/CompatibilityMatrix
>i don't think core 1.1.5 works with tomahawak 1.1.3

  But I try to find tomahawk1.1.5-SNAPSHOT in Internet and download it
, I could not find where it is. Could you tell me where it is in?


   Wang suya

wang suya

Mime
View raw message